{
  name: "Persim Berry",
  spritenum: 334,
  isBerry: true,
  naturalGift: {
  	basePower: 80,
  	type: "Ground",
  },
  onUpdate(pokemon) {
  	if (pokemon.volatiles['confusion']) {
  		pokemon.eatItem();
  	}
  },
  onEat(pokemon) {
  	pokemon.removeVolatile('confusion');
  },
  num: 156,
  gen: 3,
}